#!/bin/bash

# Check if graphical installer should be executed
if [ "$1" == "--gui" ]; then
    if ! command -v pip3> /dev/null
    then
        echo "Please install PIP on your system for the graphical version of Backuppy!"
        exit
    fi
    pip3 install pyside2
    python3 -B install.py "$1"
else
    python3 -B install.py
fi
